<?xml version="1.0" encoding="utf-8"?><myuslugu><row><name>Отдела кадров и делопроизводства администрации муниципального образования «Базарносызганский район»

</name><chief>Ларина Ирина Анатольевна, начальник отдела кадров и делопроизводства</chief><list>Предоставление копий нормативно-правовых документов  администрации района</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.103</address><phone>8(84240)21-6-83 (факс)</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>bsizgan@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.753742</Coordinates><Coordinates>46.759308</Coordinates></row><row><name>Отдел архитектуры и строительства муниципального образования «Базарносызганский район»

</name><chief>Кузьмин Алексей Сергеевич, начальник отдела архитектуры и строительства </chief><list>1. Выдача градостроительных планов земельных участков
2. Выдача разрешений на строительство при осуществлении строительства, реконструкции объектов капитального строительства
3. Выдача разрешения на ввод объекта капитального строительства в эксплуатацию 
4. Предоставление сведений из информационной системы обеспечения градостроительной деятельности
5. Выдача разрешения на установку и эксплуатацию рекламных конструкций на соответствующей территории, аннулирование таких разрешений, выдача предписаний о демонтаже самовольно установленных рекламных конструкций
6. Подготовка схемы  расположения земельного участка на кадастровом плане (карте) соответствующей территории и утверждению акта выбора земельного участка</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.103</address><phone>8(84240)21-3-13</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>bsizgan@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.753742</Coordinates><Coordinates>46.759308</Coordinates></row><row><name>Комитет по управлению муниципальным имуществом и земельным отношениям муниципального образования «Базарносызганский район»</name><chief>Володина Марина Анатольевна, председатель КУМИЗО</chief><list>1. Консультирование заявителей по вопросам земельно-правовых и имущественных отношений
2. Предоставление земельных участков для целей, не связанных со строительством
3. Предоставление земельных участков правообладателям зданий, строений, сооружений, расположенных на этих земельных участках
4. Бесплатное предоставление земельных участков в собственность граждан, имеющих трёх и более детей в возрасте до 18 лет
5. Выдача выписок из реестра муниципального имущества муниципального образования  «Базарносызганский  район»
6. Оформление документов при передаче жилых помещений в собственность граждан
7. Изменение статуса объекта жилищного фонда (с квартиры на долю жилого дома)
8. Предоставление в аренду объектов муниципального нежилого фонда, находящегося в муниципальной собственности
9. Предоставление в безвозмездное пользование муниципального имущества, находящегося в муниципальной собственности
10. Отчуждение недвижимого имущества, находящегося в муниципальной собственности и арендуемого субъектами малого и среднего предпринимательства
11. Принятие решения о прекращении права постоянного (бессрочного) пользования земельным участком или права пожизненного наследуемого владения земельным участком
12. Предоставление земельных участков из земель сельскохозяйственного значения, находящихся в муниципальной собственности муниципального образования, а так же земельных участков, государственная собственность на которые не разграничена, для создания фермерского хозяйства и осуществления его деятельности
13. Бесплатное предоставление в собственность граждан земельных участков из земель, находящихся в муниципальной собственности муниципального образования, а так же земельных участков, государственная собственность на которые не разграничена, для индивидуального жилищного строительства или ведения личного подсобного хозяйства на приусадебном земельном участке с возведением жилого дома</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.103</address><phone>8(84240)21-3-13</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>kumizobs@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.753742</Coordinates><Coordinates>46.759308</Coordinates></row><row><name>Управление ТЭР, ЖКХ администрации муници-пального образования "Базарносызганский район" </name><chief>Чикмарев Валерий Викторович, начальник управления ТЭР, ЖКХ</chief><list>1. Согласование расписания движения пассажирского транспорта на муниципальных  маршрутах  
2. Организация нового автобусного маршрута, организация движения автобусов на действующем маршруте или внесение изменения в схему движения действующего маршрута по заявлениям перевозчиков
3. Проведения проверок Администрации муниципального образования «Базарносызганский район» в отношении юридических лиц, индивидуальных предпринимателей при осуществлении муниципального жилищного контроля на территории муниципального образования «Базарносызганский район»</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.103</address><phone>8(84240)22-3-30</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>bsizgan@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.753742</Coordinates><Coordinates>46.759308</Coordinates></row><row><name>Комитет по делам молодежи </name><chief>-</chief><list>1. Постановка на учёт молодой семьи, нуждающейся в жилом помещении, с целью предоставления ей социальных выплат на приобретение (строительство) жилья в рамках реализации подпрограммы «Обеспечение жильём молодых семей» федеральной целевой программы «Жилище» на 2011- 2015 годы
2. Предоставление молодым семьям социальных выплат на приобретение жилого помещения или создание объекта индивидуального жилищного строительства в рамках реализации подпрограммы «Обеспечение жильём молодых семей» федеральной целевой программы «Жилище» на 2011 - 2015 годы</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.103</address><phone>8(84240)22-1-57</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>bsizgan@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.753742</Coordinates><Coordinates>46.759308</Coordinates></row><row><name>Управление образования муниципального образования «Базарносызганский район»</name><chief>Тюлюкина Валерия Германовна, начальник управления образования</chief><list>1. Выдача разрешения на вступление в брак несовершеннолетним гражданам
2. Выдача разрешения, затрагивающего осуществление имущественных прав несовершеннолетних</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.64</address><phone>8(84240)22-3-90
</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>bsizgan@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.75188558</Coordinates><Coordinates>46.7664651</Coordinates></row><row><name>Управление экономического развития администрации муниципального образования «Базарносызганский район»</name><chief>Начальние управления экономического развития</chief><list>1. Предоставление субсидий субъектам малого и среднего предпринимательства, зарегистрированным в муниципальном образовании «Базарносызганский район» Ульяновской области»
2. Оказание консультационной помощи субъектам малого и среднего предпринимательства
3. Консультирование населения по вопросам защиты прав потребителей</list><address>433700, Ульяновская область, Базарносызганский район, р.п. Базарный Сызган, ул.Советская, д.64</address><phone>8(84240)22-6-29</phone><shedule>Понедельник-пятница. 8.00-12.00 13.00-17.00</shedule><email>bsizgan@mail.ru</email><web>www.bsizgan.ulregion.ru</web><Coordinates>53.753742</Coordinates><Coordinates>46.759308</Coordinates></row></myuslugu>